package online.context.check;

import core.exception.LogicalException;

/**
 * 入力チェック時に発生する例外（中断）
 *
 * @author Tadashi Nakayama
 */
public class NoMoreCheckException extends LogicalException {
	/** serialVersionUID */
	private static final long serialVersionUID = 1L;

	/**
	 * コンストラクタ
	 *
	 * @param message メッセージ
	 */
	public NoMoreCheckException(final String message) {
		super(message);
	}
}
